Bug 20274 - can not gett passed fsck check off filesytem with linux 2.4.0-test10 with devfs
Summary: can not gett passed fsck check off filesytem with linux 2.4.0-test10 with devfs
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-03 09:45 UTC by Knut J BJuland
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 15:54:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2000-11-03 09:45:54 UTC
initscript work when I am not compiling in devfs in linux 2.4.0-test10, but
stop when I am using devfs. I have installed devfs.i386.rpm from preview. I
am using gcc-2.96-60 with lates glibc 2.95-2 I think with correct
cpp-2.96.i386.rpm. I am using label. Label=/ for dev/hda5

Comment 1 Bill Nottingham 2000-12-12 08:14:13 UTC
What sorts of errors?

It sounds like mounting of /proc is failing for you.

Comment 2 Knut J BJuland 2000-12-12 10:16:04 UTC
DEVFS works not when I am compiling from kernel-2.4.0-0.37.source.386.rpm

Comment 3 Bill Nottingham 2000-12-12 15:54:30 UTC
Again, what sort of error messages do you get - without the specific error
messages, we can't help.


Comment 4 Bill Nottingham 2001-02-08 07:30:04 UTC
I've booted a kernel with both labels and devfs here; it checks the filesystem
OK.


Note You need to log in before you can comment on or make changes to this bug.